Lavalite package that provides forms management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `athira/forms`.

    "athira/forms": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Athira\Forms\Providers\FormsServiceProvider::class,

And also add it to alias

    'Forms'  => Athira\Forms\Facades\Forms::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Athira\\FormsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Athira\Forms\Providers\FormsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Athira\Forms\Providers\FormsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Athira\Forms\Providers\FormsServiceProvider" --tag="view"


## Usage


