    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#athira" data-toggle="tab">{!! trans('forms::athira.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#forms-athira-edit'  data-load-to='#forms-athira-entry' data-datatable='#forms-athira-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#forms-athira-entry' data-href='{{guard_url('forms/athira')}}/{{$athira->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('forms-athira-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('forms/athira/'. $athira->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="athira">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('forms::athira.name') !!} [{!!$athira->name!!}] </div>
                @include('forms::admin.athira.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>