<?php

namespace Athira;

use DB;
use Illuminate\Database\Seeder;

class FormsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('athiras')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'forms.athira.view',
                'name'      => 'View Athira',
            ],
            [
                'slug'      => 'forms.athira.create',
                'name'      => 'Create Athira',
            ],
            [
                'slug'      => 'forms.athira.edit',
                'name'      => 'Update Athira',
            ],
            [
                'slug'      => 'forms.athira.delete',
                'name'      => 'Delete Athira',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/forms/athira',
                'name'        => 'Athira',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/forms/athira',
                'name'        => 'Athira',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'athira',
                'name'        => 'Athira',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Forms',
                'module'    => 'Athira',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'forms.athira.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
